Creative Suite 日本語版の旧バージョンにおける対応 OS は、以下のとおりです。

 

※Creative Suite の最新バージョンは 2.0 です。

それ以前の旧バージョン製品は、弊社における販売を終了しておりますので、最新バージョンへのアップグレードをご検討ください。

最新バージョン Creative Suite 2 へのアップグレード対象製品は、こちらをご覧ください。

- Creative Suite 2 へアップグレードできる対象製品は何ですか

 

※最新バージョン Creative Suite 2 の対応 OS は、こちらをご覧ください。

- Creative Suite 2 の対応 OS

  

各記号の説明

◎ 対応しています ( 必要システム構成に記載されている OS です )

○ 使用できます ( 弊社で動作確認済みです )

△ 一部注意事項がありますが、使用できます ( 弊社で動作確認済みです )

× 対応していません

- 動作保証外です

 

 

対応 Windows OS

 

Windows

(全て日本語版)

Creative Suite バージョンごとの対応状況

 
 

1.0

 
 

Premium

Standard

Windows 2000 (Service Pack 3)

Windows XP

◎ *1

Windows XP

SP 2 注意

◎ *1

Windows XP

SP 2 注意

上記以降の新しい OS

未定

未定

 

※ 動作保証外の OS における製品のご使用はお勧めしておりませんので、お使いになる場合は、お客様の責任においてご使用ください。

 

 

対応 Macintosh OS

 

 Macintosh

(全て日本語版)

Creative Suite バージョンごとの対応状況

 
 

1.0

 
 

Premium

Standard

Mac OS X 10.2.4

Mac OS X 10.3

Mac OS X 10.4

△ *2

△ *2

上記以降の新しい OS

未定

 未定

 

※ 動作保証外の OS における製品のご使用はお勧めしておりません。お使いになる場合は、お客様の責任においてご使用ください。

 

ADDITIONAL INFORMATION

日本語版以外の OS における対応

英語版などの外国語版 OS における製品のご使用は、動作保証外となります。

 

 

各OSにおける注意事項

現在までに確認されている現象と、その回避方法を記載しています。

 

- Creative Suite 1.0

 

*1

Windows XP (ServicePack2)

http://www.adobe.com/go/support_faq_jp?224306+002

1

Windows XP SP2 をインストールした後、ヘルプが正しく表示されません。詳細は以下を参照してください。

 

- Windows XP SP2 をインストールした後 Adobe 製品のヘルプが正しく表示されない

2

Windows XP SP2 をインストールした後、Version Cue ワークスペースにアクセスできません。詳細は以下を参照してください。

 

- Version Cue ワークスペースにアクセスできない (Windows 版 Creative Suite)

 

 

*2

Mac OS X 10.4

http://www.adobe.co.jp/support/macOSX104.html

1

VersionCue は必ず「Version Cue 1 Update 1 (MacOS X 専用) を適用する必要があります。

2

Acorbat Distiller 6 が Mac OS X 10.4 に対応していません。 Adobe Creative Suite のユーザーで Acorbat Distiller 6 を使用している場合、アップグレードが必要です。

 

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

法律上の注意   |   プライバシーポリシー